[Misc]

AutoLaunchGames	= No
AutoLaunchDVD	= No
DVDPlayer	= "e:\apps\gueux_dvdX\default.xbe"
AutoLaunchAudio	= No
#AudioPlayer	= "c:\xboxdash.xbe"
MSDashBoard	= "c:\xboxdash.xbe"
UseFDrive	= Yes
UseGDrive	= No
SkinName	= greenbox
IGR		= No
#SkinName	= RuDeDuDe2
UseItems	= No
ScreenSaver	= 5
Fahrenheit	= No
ShadeLevel	= 90
EnableSMART	= Yes
HDD_Temp_ID	= 194
DebugTSR	= No
ChameleonLed	= 15
GameRegion	= 1
TSR_Type	= 0

[Network]

SetupNetwork	= no
StaticIP	= no
Ip		= 192.168.0.200
Subnetmask	= 255.255.255.0
Defaultgateway	= 192.168.0.1
DNS1		= 0.0.0.0
DNS2		= 0.0.0.0
SkipIfNoLink	= No
SetupDelay	= 0

[Clock]

JumpToMsDash	= No
JumpIfNoLink	= Yes
Use24		= Yes
SwapDate	= No
SNTP_Server	= 216.244.192.3

[FTP]

Enable		= Yes
Password	= xbox
IGR		= No

[Telnet]

Enable		= Yes
Enable		= Yes

[RDTOOLS]

Enable		= Yes
IGR		= No
Name		= XBOX_V1.0

[BIOS]

#
ROM		= "EvoX 2.0",0x76fd88337b8d8c1f116f85f3984b98b6
ROM		= "EvoX 2.1",0x99487615bb30670cb65993388fcf2a63
ROM		= "EvoX 2.2",0x220ade778785cfc3c98bb5ea8bbd8608
ROM		= "EvoX 2.3",0xd79bc87c2caa1a50dcc7016adf2ccc0a
ROM		= "EvoX 2.4",0xe3ce66b99957a92fdac40af951c3f1fd
ROM		= "EvoX 2.6",0xdd3de3542bff7b36cdb0dbe078c27fbe
ROM        	= "EvoX 3.6",0xcb73b4914bb6c70b66e21377989726a0  
ROM          	= "EvoX 3.6ef",0xf754767b388ce7a08bf57304e24c9ae9  
ROM          	= "EvoX D.6",0xc349c2b047a3d6c2de2e1c10185ecf86  
ROM          	= "EvoX D.6ef",0x74c6235497f474bf88b54b3fc52a20b2
#
ROM = "EvoD.6",0xc349c2b047a3d6c2de2e1c10185ecf86  
ROM = "EvoD.6ejct",0x74c6235497f474bf88b54b3fc52a20b2
ROM = "EvoD.6 red",0xef744b3cb11a616ca79177170f4841cd
ROM = "EvoD.6 red",0xa2d334ef382382eb1233aa95e9bb1bcd
ROM = "EvoD.6 blue",0x04788b6a2c0ae55a2670d162a71151dc
ROM = "EvoD.6 blue E",0xf21291e0f6c234bbbd1ad0e69bfc463d
ROM = "EvoD.6 blue F",0x6d963467af0a93fc636fae7f50e713c3
ROM = "EvoD.6ej blue",0x67ea6aa22a3b0e64b68912e41ef7d109
ROM = "EvoD.6ej blue E",0x5272c09256bdfb1cf94a75c11ea45c1d
ROM = "EvoD.6ej blue F",0x1764e6c46898a55c7c601d14bfb7dae8
ROM = "EX D.6 blue F",0x6e1686b410a1a80a2025e73aa3f50394
ROM = "EvoD.6ej na blue ",0xb2d87f04ef0486851998f35e87f0fb78
ROM = "EvoD.6ej na blue E",0x1470758c30266c47c031da09aec4b46e
ROM = "EvoD.6ej na red",0x39b989b3ba404b3a67d9d2ae11dc1c57
ROM = "EvoD.6ej na red E",0xb63c6ef67db45cab00aad2b603541264
ROM = "EvoD.6ej red F",0xb283ba81df4ca67055331d6fd2893ca9
ROM = "EvoD.6ej na blue",0xcd3158097fd98aa65ba271024fb6c23a
ROM = "EvoD.6ej na blue E",0xfc1ae335b061e3a88d04d3bf18d8e55e
ROM = "EvoD.6ej na red",0xa2d334ef382382eb1233aa95e9bb1bcd
ROM = "EvoD.6ej na red E",0xa2d334ef382382eb1233aa95e9bb1bcd
ROM = "EvoXD6_MP",0x738e892e7cb1bf90d836eb205b61a667
ROM = "tsop_d6",0x4ac893ee574617462ad399051d093492
#
ROM = "EvoX M7",0x93db270779f5b964f50be075a5d5d2d2
ROM = "EvoX M7ej",0xf0980189407abca8d1f8d823621beaf0
ROM = "EvoX M7ej",0xe7b7fe715c4f4a8293618979f7dfbab1
ROM = "EvX M7ej FC",0x3aa68fa95dc833cb4614c6e6f767e117
ROM = "EvoX M7 ej noani",= 0x79cb96f56c4e6d153bb57a1a7c62ebd0
ROM = "Evx M7ej+137G",0x896583ad185e35ee4ad14776c02ed30f
#
# Xecuter2 4979.xx
ROM = "X2 4979.06",0x50fe679cbf3882aba9f7bd3d812b7f51
ROM = "X2 4979.06",0x56be0f0146d1a69c0f1e6fa9a9558394 #Repack
ROM = "X2 4979.67",0xf85d1d778ee80a3a9b5f57e4dedd13d3
ROM = "Evox M8 BFM",0x769898e9682e1f5d065b5961460d03e6
#
Flash		= 0x01d5,"AMD - Am29F080B",0x100000
Flash		= 0x04d5,"FUJITSU - MBM29F080A",0x100000
Flash		= 0xadd5,"Hynix - HY29F080",0x100000
Flash		= 0x20f1,"ST - M29F080A",0x100000
Flash		= 0xbf61,"SST - 49LF020",0x40000
Flash		= 0x015b,"AMD - Am29LV800B",0x100000
Flash		= 0x01da,"AMD - Am29LV800B",0x100000
#Flash		= 0x89a6,"SHARP - LH28F008SCT",0x100000,0x20,0xd0,0x10
#Flash		= 0x378c,"AMIC - A29002",0x40000
Current		= 0xc5907d241de37c22b083b6e30fa934b0

[Skin_Original]

#
# <Time>   =
# <IP>     =
# <Name>
# <Version>
# <CD>
# <BIOSVer>
# <KernelVer>
# <RDName>
# <Temp1>
# <Temp2>
# <SpaceC>
# <SpaceE>
# <SpaceF>
# <SpaceX>
# <SpaceY>
# <SpaceZ>
#
Text	=       30,37,0.5,0x000000,0,"<Time><CrLf>MB Temp <Temp1><CrLf>CPU <Temp2>"
Text	=       28,39,0.5,0x808080,0,"<Time><CrLf>MB Temp <Temp1><CrLf>CPU <Temp2>"
Text	=       620,420,0.5,0x000000,1,"<Name> V<Version>"
Text	=       618,422,0.5,0x808080,1,"<Name> V<Version>"
Text	=       620,37,0.5,0x000000,1,"<CD>"
Text	=       618,39,0.5,0x808080,1,"<CD>"
Text	=       30,420,0.5,0x000000,0,"RD Name : <RDName>"
Text	=       28,422,0.5,0x808080,0,"RD Name : <RDName>"
LogoType=	0

[Menu]

Section "Root"
{
	
			
			
			Item "Backup eeprom", @11
			
			Item "Continue to update virtual eeprom", e:\apps\extras\files\eeprom\unleashx.xbe	
				
			Item "System Settings",ID_Settings
		
		
}

